{
  "SMPT": {
    "SMPTSERVER": "smtp.gmail.com",
    "PORT": 587,
    "SENDER_EMAIL": "marcoioitsoft@gmail.com",
    "SENDER_PASSWORD": "qrtq wfuj hwpp fhqr",
    "RECIPIENT_EMAILS": "ashutosh.nehete@marcoaiot.com,vikas@marcoaiot.com,amol@marcosolutions.co.in,vinod@marcofire.in,umesh@marcoaiot.com"
  },
  "API": {
    "BASE_URL": "https://stageapi.marcoaiot.com/api",
    "USERNAME": "admin@marcoaiot.com",
    "PASSWORD": "User@123",
    "TENANTID": "b3466e83-7e11-464c-b93a-daf047838b26"
  },
  "WEB":{
    "BASE_URL": "https://stageapp.marcoaiot.com"
  },
  "MONGODB":{
    "MONGO_CONNECTION_STRING": "mongodb://localhost:27017",
    "DATABASE_NAME": "MarcoBMS_Caches",
    "COLLECTION_NAME": "ProjectReportMail"
  },
  "UNIQUE_IDENTIFIER":{
    "PROJECT_IDS":"2618eb89-2823-11f0-9d9e-bc241163f504,08dda31f-25c6-4ad7-8252-14a64ba96fce,08dda508-e7df-4e90-86a5-4c2d30e32069,08dda7db-1f08-4db4-863a-c494201a1156,08dda8cd-0522-47d8-82ef-407276490b68,08dda8cd-8dc2-4e0a-8638-f16f63e16afe,2618f2ef-2823-11f0-9d9e-bc241163f504"
  }
}
